@use "sass:map";
body {
    background-color: #fff;
}
.header{
    padding:10px 0px 220px 0px;
    background: $background-image;
    border-radius:0 50% 50% 0;
    -webkit-border-radius:0 50% 50% 0;
    -moz-border-radius:0 50% 50% 0;
    -ms-border-radius:0 50% 50% 0;
    -o-border-radius:0 50% 50% 0;
    h1 {
        margin-top: 250px;
        text-align: center;
        font-family: $font-familySans;
        font-weight: map-get($font-weights, "regular" );
        color: #DDDDDD;
    }
    .nav {
    list-style-type: none;
    margin: left;
    padding: 10px;
        li {
            float: left;
            display: grid;
            padding: 10px;
            color: $colorli;
            font-weight: map-get($font-weights, "regular" );
            font-family: $font-familySans;
            text-align: center;
        }
    }
    .button {
        align-items: center;
        padding-left: 45%;
        padding-top: 50px;
    }
    button {
        background: transparent;
        text-align: center;
        font-size: 10px;
        border: 1px solid grey;
        color: grey;
        padding: 10px;
        width: 80px;
    }
}
.main {
    margin-top: 0;
    display: grid;
    grid-gap: 3vw;
    margin: auto;
    justify-content: center; 
    width: 70vw;
    h2 {
        margin: 0;
        font-size: 100;
        text-align: center;
        font-family: $font-familySans;
        letter-spacing: 10;
        font-weight: map-get($font-weights, "regular" );
    }
.main-section {
    display: flex;
    margin: 0;
    width: 100%;
    flex-direction: column;
    h3 {
        color: $colorh3;
        font-family: $font-familySans;
        text-align: center;
        padding-left: 300px;
        flex-wrap: wrap;
        padding-bottom: 0;
    } 
    p {
        color: $color_block;
        margin: 0;
        padding-top: 0;
        padding-left: 300px;
    }
    .block {
        align-content: center;
        display: flex;
        max-width: 100%;
        width: 100%;
        max-height: 100%;
        height: 100%;
        box-shadow: 0 0 10px gray;
        margin: 10px;
    }
    .block {
        &:nth-child(1) {
            @include block1;
            display: grid;
        }
        &:nth-child(2) {
            @include block2;
            display: grid;
        }
        &:nth-child(3) {
            @include block3;
            display: grid;
        }
    }
}
}

.container {
    background-color: $mainreviews;
    width: 80vw;
    display: grid;
    padding: 1vw;
    margin: 10px auto;
    h4 {
        color: $colorh4;
        font-size: 1.5em;
        margin-bottom: 1vw;
        text-align: center;
    }
.review {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 1vw;
    .review-card {
        padding: 10px;
        background-color: $reviewcolor_background;
        display: grid;
        grid-template-columns: 30%;
    }
    img {
        width: 80px;
        border-radius: 50%;
        float: left;
    }
    p{
        color:white;
        align-content: center;
        display: grid;
        padding-left: 10px;
    span {
        font-style: italic;
        }
    }   
}
}

.form {
    background-color: $backgound_tour;
    width: 50vw;
    padding: 1vw;
    display: grid;
    align-content:center;
    margin: 10px auto;
    .header_form {
        color: $header_tour;
        text-align: center;
        font-size: 1.5em;
    }
    input {
        display: inline;
        border:0;
        border-radius: 0;
        background-color: $bsearch;
        border-bottom: 1px solid $search_color;
        color: $search_color;
    }
    select {
        border: 0;
        border-radius: 0;
        background-color: $bsearch;
        border-bottom: 1px solid $search_color;
        color: $search_color;
    }
}
footer {
    display: grid;
    height: 100%;
    margin-top: 10px;
    background-color: $footerbg;
    grid-template-columns: repeat(3, 33%);
    .follow {
        padding-left: 10px;
        img {
            width: 40px;
            height: 40px;
            padding-right: 20px;
        }
        h5 {
            color: $footerh;
            font-size: 14px;
        }
        p {
            color: $footertext;
            font-size: 12px;
        }
    }
    .links {
        display: grid;
        grid-template-columns: 1fr 1fr; 
        h5 {
            color: $footerh;
            font-size: 14px;
        }
        .where_to_go a {
            display: grid;
            color: $footer_links;
            font-size: 12px;
        }
        .info a {
            display: grid;
            color: $footer_links;
            font-size: 12px;
        }
    }
    .feedback {
        display: grid;
        .email {
            width:97%;
            border:0;
            color:white;
        }
        button {
            @extend .email;
            background-color: $footertext;
            margin-top: 1vw;
        }
        .payment h5 {
            color: $footerh;
            font-size: 14px;
        }
        img {
            width: 3vw;
        }
    }
}